<div class="margin-bottom">
    <h4>
      {{
        "PROJECTDETAILS.PLAN.DATA_STRUCTURE.TITLE" | translate
      }}
    </h4>
    <p class="lorem">
      {{
        "PROJECTDETAILS.PLAN.DATA_STRUCTURE.DESC" | translate
      }}
      <br />
      <br />
      {{
        "PROJECTDETAILS.PLAN.DATA_STRUCTURE.DATA3" | translate
      }}
      <a
        href="https://de.wikipedia.org/wiki/Liste_von_Wiki-Software"
        target="_blank"
      >
        Wiki
      </a>
      {{
        "PROJECTDETAILS.PLAN.DATA_STRUCTURE.DATA4" | translate
      }}
    </p>
    <nb-card>
      <nb-card-body
        class="example-items-rows"
        style="width: 30em"
      >
        <nb-checkbox status="basic">CuteWiki</nb-checkbox>
        <br />
        <nb-checkbox status="basic">FlexWiki</nb-checkbox>
        <br />
        <nb-checkbox status="basic">NWiki</nb-checkbox> <br />
        <nb-checkbox status="basic">OpenWiki</nb-checkbox>
        <br />
        <nb-checkbox status="basic">Wiki.NET</nb-checkbox>
        <br />
        <nb-checkbox status="basic">Gitit</nb-checkbox> <br />
        <nb-checkbox status="basic">Confluence</nb-checkbox>
        <br />
        <nb-checkbox status="basic">Friki</nb-checkbox> <br />
        <nb-checkbox status="basic">GWiki</nb-checkbox> <br />
        <nb-checkbox status="basic">JSPWiki</nb-checkbox> <br />
        <nb-checkbox status="basic"
          ><input
            type="text"
            nbInput
            placeholder="Anderes Wiki"
        /></nb-checkbox>
      </nb-card-body>
    </nb-card>
    <button
      nbButton
      status="danger"
      class="position-info"
      [nbPopover]="'BUTTONS.DEPEND' | translate"
      nbPopoverPlacement="bottom"
    >
      <nb-icon icon="info-outline"></nb-icon>
    </button>
  </div>